Description

Hi, | am trying to use wave 8 job title and description variable ch_jbsoc, however the variable doesn't seem to exist in the data,
despite it stating it does in the documentation/variable search. please can you inform me on how to proceed.

History

#1 - 01/11/2022 01:10 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 01/11/2022 02:36 PM - Understanding Society User Support Team
- % Done changed from 0 to 50

Dear Ruth,

The fieldwork for the COVID-19 web surveys — and subsequent occupation coding — is done by a different agency than the main
annual interview. Moreover, the main survey annual interviewing makes use of dependent

interviewing in collecting occupation and this was not possible in the COVID-19 web surveys.

This has led to differences in coded occupations and may have led to potentially spurious

occupation changes between pre-COVID and COVID period, which required further

investigation. We have, therefore, temporarily withdrawn cw_jbsoc00_cc variables collected in the employment

module, while we investigate and we will update users at the next COVID-19 data release.

The current plan is to include these variables with in the February 2022 Covid-19 data release.

Best wishes,
Understanding Society User Support Team

#3 - 01/12/2022 02:15 PM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

#4 - 11/30/2023 10:48 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
